.product-loop .product-inner {
  border: 1px solid #16f3c1;
  border-radius: 10px; }

.flexpolicidetail {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px; }
  .flexpolicidetail > div {
    width: calc(100%/2 - 15px);
    margin-right: 15px;
    border: 2px solid #c73a7f;
    margin-bottom: 15px;
    border-radius: 4px;
    padding: 5px;
    font-weight: bold; }

.panel-titlex h2 {
  font-size: 18px;
  margin-top: 15px;
  text-transform: uppercase; }

.bottvieo {
  margin-top: 30px; }

.sincevideo {
  position: absolute;
  z-index: 99;
  width: 100%;
  height: 100%; }

.sincevideo:not(.appeared) {
  visibility: hidden;
  opacity: 0; }

.videoclick i {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: red;
  font-size: 40px; }

.product-thumb__item {
  position: relative; }

.videomoble {
  display: inline-block;
  background: red;
  color: #fff;
  padding: 10px 20px;
  font-weight: bold;
  text-transform: uppercase;
  position: absolute;
  bottom: 0;
  z-index: 99; }

.videomoble {
  display: none !important; }

@media (max-width: 767px) {
  .videomoble {
    display: block !important; } }
